
body {padding-bottom: 45px}

.btn {
    font-weight: 700;
    letter-spacing: 1px
}
.btn-success {
    color: #ffffff;
    background-color: #0f9e15;
    border-color: #0f9e15;
}

#navbar {background: #fff;padding-top: 4px;z-index: 1;}
#navbar .login {padding:10px 40px}
#logo {float: left; font-size: 2em; color: #0f9e15}
#logo img {height: 45px}

#product-list {margin-top: 40px;}
.product {
    border: 1px solid #c5c5c5;
    cursor: pointer;
    display: block;
    padding: 20px 25px 40px;
    margin-top: 20px;
}
a{color: #0e9214;}
a:hover, a:focus {color: #0e7413;}
a#logo {color: #0e9214; text-decoration: none}
a.product:hover {text-decoration: none}
.product .cost {color: #333; font-size: 3em; font-weight: 700; text-align: center}
.product .cost .currency {font-size: 18px; font-weight: 400; left: -0.5em; top: -1.5em}
.product .description {color:  #0f9e15; margin-top: 24px; font-size: 1.3em}

#payment-methods ul {padding-left: 0;}

.payment-method {display: block;cursor: pointer;margin-bottom: 1em;}
.payment-method a {display: block; text-align: center}

.navbar-nav>li>a {padding-bottom: 11.5px;}
#navbar i.glyphicon {color: #33a731;}

.nav>li>a.login:hover, .nav>li>a.login:focus {background: #34b33a}
#navbar .dropdown-menu>li>a {float: left; padding: 8px 10px;width: 100%}
#navbar .dropdown-menu>li>a>span.glyphicon {color: #33a731; font-size: 13px; padding-right: 10px;}
#navbar .dropdown-menu>li>a:hover>span.glyphicon {color: #fff}
#navbar .dropdown-menu>li>a:hover {background-color: #0e9214}

@media (max-width: 767px) {
    #navbar {background: #f8f6f6}
    .navbar-nav .open .dropdown-menu {background-color: #FFF; box-shadow: 0 6px 12px rgba(0,0,0,0.175);float: right; width: 100% }
    #user-menu.open>a {text-align: right}
    #user-menu.open{width: 250px}
    #signin-btn {position: absolute; top: 5px; right:10px; width: 150px}
}

@media (min-width: 768px) {
    #navbar {border-bottom: 1px solid #eee;padding-top: 8px;}
    #logo img {height: 50px}
    .payment-method {display: inline}
}